* { margin: 0; padding: 0; -webkit-tap-highlight-color: transparent; }
a { text-decoration: none; color: #fff; }
li { list-style: none; }
html,body {
  font-family: PingFangSC-Regular,Helvetica,Arial,Microsoft Yahei,sans-serif !important;
}
.video-detail-container img {display:block;width:100%;max-width:100%;}
.video-detail-container {color:#fff;background-color:#131722;}
.video-detail-container .video-detail-header {padding:30px 0;}
.video-detail-container .video-detail-header-list {display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row;-webkit-box-align:center;-ms-flex-align:center;align-items:center;}
.video-detail-container .video-detail-header-item {font-size:16px;color:#fff;}
.video-detail-container .video-detail-header-item a {color:#949cb0;}
.video-detail-container .video-detail-header-item svg {fill:#949cb0;margin:0 8px 0 4px;}
.video-detail-container .video-detail-content {display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;}
.video-detail-container .video-detail-block {width:100%;}
.video-detail-container .video-detail-iframe {position:relative;width:100% !important;}
.video-detail-container .video-detail-iframe::before {content:'';display:block;padding-top:56.29%;width:100% !important;}
.video-detail-container .video-detail-iframe #player_container {display:block;position:absolute !important;left:0;top:0;right:0;bottom:0;width:100% !important;height:100% !important;}
.video-detail-container .video-detail-iframe .live {position:relative;margin:0 auto;}
.video-detail-container .video-detail-iframe .demand {position:relative;margin:0 auto;background-color:#000;}
.video-detail-container .video-detail-iframe iframe {width:100%;height:100%;}
.video-detail-container .video-detail-info-title {margin:15px 0 10px;font-size:21px;font-weight:500;color:#fff;}
.video-detail-container .video-detail-info-meta {font-size:12px;color:#949cb0;}
.video-detail-container .video-detail-info-author {font-weight:bolder;}
.video-detail-container .video-detail-info-action {margin:30px 0 44px;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;-webkit-box-align:center;-ms-flex-align:center;align-items:center;padding:14px 18px;color:#949cb0;background-color:#1c212e;}
.video-detail-container .video-detail-info-action-playlist {font-size:16px;cursor:pointer;}
.video-detail-container .video-detail-info-action-like {display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row;-webkit-box-align:center;-ms-flex-align:center;align-items:center;font-size:12px;}
.video-detail-container .video-detail-info-action-like .iconfont {font-size:20px;margin-right:5px;cursor:pointer;}
.video-detail-container .video-detail-info-action-like .iconfont:hover {color:#bc0001;}
.video-detail-container .video-detail-other {width:27.5%;padding-left:45px;}
.video-detail-container .video-detail-other-next {font-size:18px;font-weight:500;line-height:1;color:#fff;margin-bottom:12px;}
.video-detail-container .video-detail-other-list {max-height:560px;overflow:hidden;overflow-y:auto;}
.video-detail-container .video-detail-other-list::-webkit-scrollbar {width:6px;}
.video-detail-container .video-detail-other-list::-webkit-scrollbar-thumb {border-radius:3px;background-color:#0A0C11;}
.video-detail-container .video-detail-other-item {display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row;height:85px;margin-bottom:12px;}
.video-detail-container .video-detail-other-item-img {position:relative;-webkit-box-flex:0;-ms-flex:0 0 45%;flex:0 0 45%;max-width:45%;margin-right:10px;}
.video-detail-container .video-detail-other-item-img::after {content:'';position:absolute;top:0;left:0;right:0;bottom:0;opacity:0;background-color:rgba(0,0,0,0.3);-webkit-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out;}
.video-detail-container .video-detail-other-item-img:hover::after {opacity:1;}
.video-detail-container .video-detail-other-item-info {display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;}
.video-detail-container .video-detail-other-item-title {font-size:13px;font-weight:bold;margin-bottom:8px;display:-webkit-box;-o-text-overflow:ellipsis;text-overflow:ellipsis;overflow:hidden;-webkit-line-clamp:2;-webkit-box-orient:vertical;}
.video-detail-container .video-detail-other-item-date {font-size:12px;line-height:18px;color:#949cb0;}
.video-detail-container .video-detail-other-list img {width:100%;max-width:100%;max-height:100%;}
body {display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;min-height:100vh;}
.video-detail-container {-webkit-box-flex:1;-ms-flex:1;flex:1;}
@media screen and (max-width:1400px ) {.video-detail-container {-webkit-box-flex:0;-ms-flex:0;flex:0;}
}
@media screen and (max-width:992px) {.video-detail-container .video-detail-content {-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-pack:none;-ms-flex-pack:none;justify-content:none;}
.video-detail-container .video-detail-block,.video-detail-container .video-detail-other {width:100%;}
.video-detail-container .video-detail-block {margin-bottom:20px;}
.video-detail-container .video-detail-other {padding-left:0;}
.video-detail-container .video-detail-other-item-img img {-o-object-fit:cover;object-fit:cover;}
}
